Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 12671)
+++ /trunk/language/vi_VN/common.lang.php	(revision 12672)
@@ -89,5 +89,4 @@
 $lang['N/A'] = 'Không có';
 $lang['New on %s'] = 'hình mới ở %s';
-$lang['New password confirmation does not correspond'] = 'Xác nhận mật khẩu mới không được phản hồi';
 $lang['Notification'] = 'Thông báo';
 $lang['Number of items'] = 'Số lượng hình';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d hạng';
 $lang['Rating score'] = 'Bảng xếp hạng';
-$lang['Enter a username or email address'] = 'Nhập tên người dùng hoặc địa chỉ email';
 $lang['Invalid username or email'] = 'Tên người dùng hoặc địa chỉ email không hợp lệ';
 $lang['Password reset is not allowed for this user'] = 'Không được phép đặt lại mật khẩu cho người dùng này';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Đổi mật khẩu của tôi';
 $lang['Enter your new password below.'] = 'Nhập mật khẩu mới của bạn ở dưới.';
-$lang['Reset Password'] = 'Đặt lại mật khẩu';
 $lang['EXIF Metadata'] = 'Lý lịch dữ liệu EXIF';
 $lang['IPTC Metadata'] = 'Lý lịch dữ liệu IPTC';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 12671)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = '邮件';
 $lang['User'] = '用户';
-$lang['Complementary mail content'] = '邮件附件';
 $lang['See you soon,'] = '再见,';
 $lang['Go to'] = '转至 ';
@@ -430,5 +429,4 @@
 $lang['Element'] = '图片';
 $lang['Section'] = '区域';
-$lang['Tags'] = '标签';
 $lang['Save page visits by guests'] = '根据来宾来保存访问页面';
 $lang['Save page visits by users'] = '根据用户来保存访问页面';
@@ -515,5 +513,4 @@
 $lang['Other plugins'] = '其他插件';
 $lang['Last revisions'] = '最新修订版';
-$lang['Delete'] = '删除';
 $lang['Are you sure you want to install this plugin?'] = '确定安装此插件吗?';
 $lang['Are you sure you want to delete this plugin?'] = '确定要删除此插件吗?';
@@ -773,4 +770,8 @@
 $lang['Visit language site'] = '浏览语言网站';
 $lang['New Version'] = '新版本';
+
+
+
+
 $lang['Obsolete Plugins'] = '过期插件';
 $lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = '警告，此插件并不适用于这个版本的Piwigo。';
@@ -782,4 +783,6 @@
 $lang['Searching...'] = '搜索中...';
 $lang['Type in a search term'] = '输入搜索关键字';
+
+
 $lang['display'] = '显示';
 $lang['Average rate'] = "平均分";
@@ -791,4 +794,5 @@
 $lang['Restore'] = '恢复';
 $lang['Restore default configuration. You will lose your plugin settings!'] = '恢复默认的配置，您将失去插件的配置!';
+
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = '您不能设置默认图片的排序，因为您已在本地配置文件里有自定义设置';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = '您已在本地配置文件里定义了 <i>$conf[\'order_by\']</i> , 此参数已不再使用了, 请在 <i>$conf[\'order_by_custom\']</i> 里移除或者改名 !';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 12671)
+++ /trunk/language/zh_CN/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = '不存在';
 $lang['New on %s'] = '创建于 %s';
-$lang['New password confirmation does not correspond'] = '前后密码不一致';
 $lang['Notification'] = '通知';
 $lang['Number of items'] = '总数';
@@ -355,5 +354,4 @@
 $lang['Number of photos per page'] = '每页相片数量';
 $lang['display photos linked to this tag'] = '在此标签上显示相片链接';
-$lang['Enter a username or email address'] = '输入一个用户名或邮箱地址';
 $lang['Invalid username or email'] = '用户名或邮件地址无效';
 $lang['Password reset is not allowed for this user'] = '该用户无法进行密码重置';
@@ -374,5 +372,4 @@
 $lang['Change my password'] = '更改我的密码';
 $lang['Enter your new password below.'] = '输入您的新密码。';
-$lang['Reset Password'] = '重置密码';
 $lang['EXIF Metadata'] = 'EXIF Meta信息';
 $lang['IPTC Metadata'] = 'IPTC Meta信息';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 12671)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = '郵件';
 $lang['User'] = '用戶';
-$lang['Complementary mail content'] = '郵件附件';
 $lang['See you soon,'] = '再見,';
 $lang['Go to'] = '轉至 ';
@@ -430,5 +429,4 @@
 $lang['Element'] = '圖片';
 $lang['Section'] = '區域';
-$lang['Tags'] = '標籤';
 $lang['Save page visits by guests'] = '根據來賓來保存訪問頁面';
 $lang['Save page visits by users'] = '根據用戶來保存訪問頁面';
@@ -515,5 +513,4 @@
 $lang['Other plugins'] = '其他插件';
 $lang['Last revisions'] = '最新修訂版';
-$lang['Delete'] = '刪除';
 $lang['Are you sure you want to install this plugin?'] = '確定安裝此插件嗎?';
 $lang['Are you sure you want to delete this plugin?'] = '確定要刪除此插件嗎?';
Index: /trunk/language/zh_TW/common.lang.php
===================================================================
--- /trunk/language/zh_TW/common.lang.php	(revision 12671)
+++ /trunk/language/zh_TW/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = '不存在';
 $lang['New on %s'] = '新創於 %s';
-$lang['New password confirmation does not correspond'] = '前後密碼不一致';
 $lang['Notification'] = '通知';
 $lang['Number of items'] = '總數';
@@ -353,5 +352,4 @@
 $lang['The number of photos per page must be a not null scalar'] = '每頁的照片的數量不能為零';
 $lang['Number of photos per page'] = '每頁的照片數量';
-$lang['Enter a username or email address'] = '輸入您的用戶名稱或電子郵件';
 $lang['Invalid username or email'] = '無效的用戶名稱或電子郵件';
 $lang['Password reset is not allowed for this user'] = '不允許此用戶密碼重置';
@@ -372,5 +370,4 @@
 $lang['Change my password'] = '更改我的密碼';
 $lang['Enter your new password below.'] = '在下方輸入您的新密碼';
-$lang['Reset Password'] = '重設密碼';
 $lang['EXIF Metadata'] = 'EXIF 元數據';
 $lang['IPTC Metadata'] = 'IPTC 元數據'; 
Index: /trunk/password.php
===================================================================
--- /trunk/password.php	(revision 12671)
+++ /trunk/password.php	(revision 12672)
@@ -52,5 +52,5 @@
   if (empty($_POST['username_or_email']))
   {
-    array_push($page['errors'], l10n('Enter a username or email address'));
+    array_push($page['errors'], l10n('Invalid username or email'));
     return false;
   }
@@ -322,5 +322,5 @@
 // +-----------------------------------------------------------------------+
 
-$title = l10n('Reset Password');
+$title = l10n('Password Reset');
 if ('lost' == $page['action'])
 {
Index: /trunk/profile.php
===================================================================
--- /trunk/profile.php	(revision 12671)
+++ /trunk/profile.php	(revision 12672)
@@ -178,5 +178,5 @@
     if ($_POST['use_new_pwd'] != $_POST['passwordConf'])
     {
-      $errors[] = l10n('New password confirmation does not correspond');
+      $errors[] = l10n('The passwords do not match');
     }
 
